prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: tevent
Description: An event system library
Version: 0.17.1
Requires: talloc
Libs: -Wl,-rpath,/usr/pkg/lib -Wl,-R${libdir} -L${libdir} -ltevent
Cflags: -I${includedir}
URL: http://samba.org/
